@font-face {
   	font-family: "Playfair Display";
   	src: url("%40/fonts/playfair_display/playfairdisplay-regular.woff2") format("woff2"), url("%40/fonts/playfair_display/playfairdisplay-regular.woff") format("woff"), url("%40/fonts/playfair_display/playfairdisplay-regular.ttf") format("truetype");
   	font-style: normal;
   	font-weight: 400;
   	font-display: swap;
}

@font-face {
   	font-family: "Nunito Sans";
   	src: url("%40/fonts/nunito_sans/nunitosans-light.woff2") format("woff2"), url("%40/fonts/nunito_sans/nunitosans-light.woff") format("woff"), url("%40/fonts/nunito_sans/nunitosans-light.ttf") format("truetype");
   	font-style: normal;
   	font-weight: 300;
   	font-display: swap;
}

:root {
   	--primary: #ea2929;
   	--white: #fff;
   	--black: #333;
   	--dark: #111;
   	--gray-light: #cfd6da;
   	--gray-sup-light: #eee;
   	--gray-dark: #999;
   	--gray-white: #f8f9fa;
   	--red-sconto: #C11B28;
   	--green-pag: #355c5e;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
   	font-family: 'Playfair Display', serif;
   	font-weight: 400;
}

body {
   	color: #212529;
   	position: relative;
   	overflow-x: hidden;
   	font-family: 'Nunito Sans', sans-serif;
   	font-size: 1rem;
   	font-weight: 300;
   	letter-spacing: .25px;
}

a {
   	text-decoration: none;
   	color: #212529;
}

a:hover {
   	text-decoration: none;
   	color: #c00000;
}

a:focus {
   	outline: none;
}

button:focus {
   	outline: none;
   	box-shadow: none !important;
}

.c-1400 {
   	max-width: 1400px;
   	margin: 0 auto;
}

.contutto {
   	max-width: 1920px;
   	margin: 0 auto;
}

.hs-nav {
   	position: sticky;
   	position: -webkit-sticky;
   	z-index: 16;
   	top: 0;
   	background-color: #fff;
   	transition: top 0.3s;
   	box-shadow: 0 0 10px -8px #333;
}

/*.position-menu-tag {position: sticky; position: -webkit-sticky; z-index: 15; top: 90px;}*/
.bg-col-mid-black {
   	background-color: #3b3c40;
}

.bg-col-bread {
   	background-color: #212529;
}

.testo-box-big {
   	padding: calc(20px + 3%);
}

/*.testo-box-big h2{font-size: 3.5vw; color: #333;}*/
.testo-box-big h2 {
   	font-size: 2.75vw;
   	color: #333;
}

.testo-box-big h2 span {
   	font-size: .5em;
   	color: #999;
   	display: inline-block;
   	vertical-align: top;
   	line-height: 1.3;
}

.testo-box-big p {
   	font-size: 1.1vw;
   	line-height: 1.8;
   	/*margin: 8% 0% 4%;*/
}

.testo-box-big a {
   	margin: 0 15%;
   	transition: all .4s linear;
}

.testo-box-big a::before {
   	content: "";
   	display: inline-block;
   	width: 1.5em;
   	height: 2px;
   	background-color: currentColor;
   	transition: -webkit-transform .3s cubic-bezier(.77, 0, .175, 1);
   	transition: transform .3s cubic-bezier(.77, 0, .175, 1);
   	transition: transform .3s cubic-bezier(.77, 0, .175, 1), -webkit-transform .3s cubic-bezier(.77, 0, .175, 1);
   	vertical-align: middle;
   	margin-top: -1px;
   	margin-right: 1em;
   	-webkit-transform-origin: left;
   	transform-origin: left;
}

.testo-box-big a:hover {
   	cursor: pointer;
   	color: #c00000 !important;
}

.testo-box-big a:hover::before {
   	-webkit-transform: scaleX(1.3);
   	transform: scaleX(1.3);
}

/*.testo-box-big {box-shadow: 0 0 80px rgba(59,60,64,.3); z-index: 2; margin-top: -37%; background-color: #fff; min-height: 48vw;}*/
.testo-box-big {
   	box-shadow: 0 0 40px rgba(59, 60, 64, .3);
   	z-index: 2;
   	margin-top: -25%;
   	background-color: #fff;
   	min-height: 30vw;
}

.bread p {
   	margin: 0;
   	text-transform: uppercase;
   	color: #fff;
   	text-align: center;
   	text-decoration: none;
}

.bread p a {
   	font-size: 12px;
   	color: #ddd !important;
   	transition: all .4s linear;
}

.bread p span {
   	font-weight: 400;
}

.bread p a:hover {
   	color: #fff !important;
   	text-decoration: none;
}

.m-top-meno1 {
   	margin-top: calc(-60px - 8.2%);
}

.h-350 {
   	flex-wrap: nowrap;
   	justify-content: flex-start;
   	padding: 35px 5%;
}

.h-350 h1 {
   	font-size: 35px;
   	color: #3b3c40;
   	font-style: normal;
   	order: 1;
   	position: relative;
   	z-index: 1;
   	line-height: 1.2;
   	margin: 0;
}

.h-350 p {
   	display: block;
   	color: #3b3c40;
   	opacity: 1;
   	font-size: 17px;
   	line-height: 28px;
   	order: 2;
   	z-index: 1;
   	/*max-width: 550px; */
   	margin: 0;
   	margin-right: 50px;
}

.intestazione {
   	padding-bottom: 0;
   	min-width: 240px;
   	max-width: 240px;
   	height: 210px;
   	margin-left: calc(-5vw - 20px);
   	position: relative;
   	width: 45%;
   	margin-right: 50px;
}

.intestazione svg {
   	transform: rotate(180deg);
   	position: absolute;
   	left: 0;
   	top: 0;
   	width: 100%;
   	height: 100%;
   	z-index: 1;
   	color: #2c2d2f;
   	fill: #3b3c40;
}

.p5-per-rub {
   	padding: 0 5%;
   	padding-bottom: 5%;
}

.p-sch-rub {
   	padding: 0 15px;
   	margin-bottom: 30px;
}

.container-testo-box-sotto1 {
   	width: auto;
   	position: absolute;
   	bottom: 0;
   	left: 0px;
   	z-index: 10;
}

.container-testo-box-sotto1 h3 {
   	font-size: 12px;
   	text-transform: uppercase;
   	text-align: center;
   	background-color: #333;
   	color: #fff;
   	height: 3em;
   	line-height: 3em;
   	padding: 0 2em;
   	margin: 0;
}

.gotop {
   	position: absolute;
   	width: 12px;
   	height: 12px;
   	top: 19px;
   	right: 20px;
   	-webkit-transform: rotate(45deg);
   	transform: rotate(45deg);
   	border-top: 1px solid #fff;
   	border-left: 1px solid #fff;
   	transition: all .333s ease-out;
   	cursor: pointer;
   	text-decoration: none;
}

.gotop:hover {
   	border-color: #4d504b;
   	top: 17px;
}

.container-testo-box1 {
   	position: absolute;
   	top: 0;
   	left: 0;
   	bottom: 0;
   	right: 0px;
   	transition: all .4s linear;
   	background-color: rgba(59, 60, 64, .8);
   	padding: 6%;
   	color: #fff;
   	display: flex;
   	justify-content: center;
   	opacity: 0;
   	text-align: center;
   	align-items: center;
   	font-size: 16px;
}

.p-sch-rub:hover .container-testo-box1 {
   	opacity: 1;
}

.p-sch-rub figure {
   	position: relative;
   	overflow: hidden;
   	margin: 0;
}

.p-sch-rub img {
   	transition: all .4s linear;
}

.p-sch-rub:hover img {
   	transform: scale(1.2);
}

.c-txt-rub {
   	display: block;
   	width: 84%;
   	max-width: 900px;
   	margin-left: auto;
   	margin-right: auto;
}

.intestazione1 {
   	width: 180px;
   	height: 180px;
   	position: absolute;
   	right: 0;
   	bottom: 0;
}

.intestazione1 svg {
   	position: absolute;
   	bottom: 0;
   	left: 0;
   	width: calc(100% - 35px);
   	height: calc(100% - 35px);
   	fill: #3b3c40;
   	z-index: 2;
}

.intestazione1::before {
   	content: "";
   	position: absolute;
   	top: 0;
   	right: 0;
   	width: 0;
   	height: 0;
   	border-style: solid;
   	border-width: 0 0 100px 100px;
   	border-color: transparent transparent #3b3c40;
   	z-index: 1;
}

.intestazione1::after {
   	content: "";
   	position: absolute;
   	bottom: 0;
   	right: 0;
   	width: 40px;
   	height: 140px;
   	background-color: #3b3c40;
   	z-index: 1;
}

/*.c-txt-rub-sez {padding: 0; max-width: 900px; margin: 0 auto; margin-bottom: 5em;}*/
.c-txt-rub-sez {
   	padding: 0;
   	max-width: 1600px;
   	margin: 0 auto;
   	margin-bottom: 5em;
}

.navbar-right_tag {
   	display: block;
   	margin: 0 auto;
   	/*border-bottom: solid 1px #eee; border-top: solid 1px #eee; */
   	list-style: none;
   	text-align: center;
   	position: relative;
   	/*background-color: #fff;  box-shadow: 0 8px 8px -10px rgba(0, 0, 0, 0.1);*/
   	z-index: 11;
}

.navbar-right_tag .dropdown_tag {
   	display: inline-block;
   	margin: 0 1rem;
   	padding: 1rem 1rem 1rem;
}

.navbar-right_tag .dropdown-menu_tag {
   	border-bottom: solid 1px #eee;
   	border-top: solid 1px #eee;
   	display: none;
   	list-style: none;
   	position: absolute;
   	top: 100%;
   	left: 0;
   	padding: .3rem 1rem;
   	/*background: linear-gradient(to bottom, rgba(0, 0, 0, 0.15), transparent 10px);*/
   	text-transform: uppercase;
   	font-size: 15px;
   	background-color: #fff;
   	width: 100%;
   	padding: 10px 0;
}

.navbar-right_tag .dropdown-toggle::after {
   	display: none;
}

.navbar-right_tag .dropdown_tag:hover .dropdown-menu_tag {
   	display: block;
}

.navbar-right_tag .dropdown_tag a {
   	text-decoration: none;
   	color: inherit;
}

.navbar-right_tag .dropdown-menu_tag li {
   	min-width: 100px;
   	transition: all .5s linear;
   	display: inline-block;
   	margin: 0 1rem;
}

.navbar-right_tag .dropdown-menu_tag a {
   	color: #999;
   	transition: all .5s linear;
   	font-size: 13px;
   	padding: .2rem .5rem;
   	display: block;
   	font-weight: 400;
   	letter-spacing: 1px;
}

.navbar-right_tag .dropdown-menu_tag li:hover a {
   	color: #333;
   	text-decoration: none;
}

.dropdown-menu {
   	border: 0;
   	box-shadow: 0 0 10px -8px #333;
}

.tag_attivo {
   	position: relative;
}

.tag_attivo::before {
   	content: '';
   	width: 45%;
   	height: 1px;
   	background: #000;
   	bottom: 3px;
   	left: 28%;
   	position: absolute;
}

.navbar-right_tag .dropdown_tag span {
   	padding: 0 1rem;
   	cursor: pointer;
}

.elemento_attivo {
   	position: relative;
}

.elemento_attivo::before {
   	content: '';
   	width: 45%;
   	height: 1px;
   	background: #666;
   	bottom: -2px;
   	left: 28%;
   	position: absolute;
}

.page_nav {
   	list-style: none;
   	padding: 0;
   	margin: 0;
   	text-align: right;
}

.page_nav li {
   	display: inline-block;
}

.page_nav a {
   	padding: 0 8px;
}

.pag_attivo {
   	padding: 0 8px;
   	border: 1px solid #111;
}

.navbar-tag-schedina {
   	text-align: center !important;
   	margin: 0 auto;
   	display: block;
   	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.15), transparent 10px);
   	background-color: rgba(0, 0, 0, 0);
   	padding: 10px 0;
}

.navbar-tag-schedina li {
   	display: inline-block;
   	padding: 0 2.5%;
}

.navbar-tag-schedina a {
   	color: #999;
   	transition: all .5s linear;
   	font-size: 18px;
}

.navbar-tag-schedina a:hover {
   	color: #333 !important;
   	text-decoration: none;
}

.m-meno-privacy {
   	margin-top: 50px;
}

.correlati figure {
   	position: relative;
   	overflow: hidden;
   	margin: 0;
}

.correlati img {
   	transition: all .5s linear;
}

.correlati a:hover img {
   	transform: scale(1.1);
}

.correlati {
   	margin-bottom: 20px
}

.correlati h5 {
   	padding-top: 10px;
   	text-align: center;
   	font-size: 20px;
}

/*.sha-img img{box-shadow: 0px 0px 22px 4px #999;}*/
.ric-prev {
   	text-align: center;
   	display: block;
   	padding: 15px;
   	margin: 20px;
   	border: solid 1px #333;
   	background-color: #333;
   	transition: all .5s linear;
   	color: #fff !important;
}

.cataloghi {
   	text-align: center;
   	display: block;
   	padding: 15px;
   	margin: 20px;
   	border: solid 1px #333;
   	background-color: #333;
   	transition: all .5s linear;
   	color: #fff !important;
}

.ric-prev:hover {
   	color: #333 !important;
   	background-color: #fff;
}

.cataloghi:hover {
   	color: #333 !important;
   	background-color: #fff;
}

.prec a:last-child {
   	display: block;
   	text-align: center;
}

.succ a:last-child {
   	display: block;
   	text-align: center;
}

.prec-suc {
   	max-width: 40px;
}

.formm {
   	padding-bottom: 20px;
}

.formm button {
   	border: solid 1px #333;
   	background-color: #333;
   	color: #fff;
   	transition: all .5s linear;
   	padding: 10px 0;
   	display: block;
   	width: 50%;
   	margin: 0 auto;
   	margin-bottom: 20px;
   	text-align: center;
   	font-size: 13px;
   	text-transform: uppercase;
   	border-radius: 0;
}

.formm button:hover {
   	text-decoration: none;
   	color: #333;
   	background-color: #fff;
   	border-color: #333;
}

.formm input {
   	text-align: left;
   	border-top: none;
   	border-left: none;
   	border-right: none;
}

.formm select {
   	text-align: left;
   	border-top: none;
   	border-left: none;
   	border-right: none;
   	-moz-appearance: none;
   	-webkit-appearance: none;
   	appearance: none;
}

.formm textarea {
   	text-align: left;
   	border-top: none;
   	border-left: none;
   	border-right: none;
}

.info h3 {
   	/*margin-top: 15px;  */
   	margin-bottom: 15px;
   	text-transform: uppercase;
   	/*font-size: 20px;*/
   	text-align: center;
}

.form-control {
   	border-radius: 0;
}

.dinamico ul {
   	padding: 0;
   	margin: 0;
   	list-style: none;
   	display: block;
}

.dinamico ul li {
   	display: inline-block;
   	margin-right: 15px;
   	margin-bottom: 15px;
   	border: 1px solid #333;
   	background-color: #fff;
   	transition: all .5s linear;
}

.dinamico ul li a {
   	color: #333 !important;
   	transition: all .5s linear;
   	padding: 8px 10px;
   	display: block;
}

.dinamico ul li:hover {
   	background-color: #333;
}

.dinamico ul li:hover a {
   	color: #fff !important;
   	text-decoration: none;
}

.titcat h4 {
   	text-align: center;
   	text-transform: uppercase;
   	/*font-size: 25px;*/
   	letter-spacing: 1px;
   	margin-bottom: 25px;
}

.p-succ {
   	display: none;
}

.sezione-contatti-2 h2 {
   	margin-top: 15px;
   	margin-bottom: 30px;
   	text-transform: uppercase;
   	font-size: 20px;
   	text-align: center;
}

.sezione-contatti-2 p {
   	text-align: center;
   	font-size: 16px;
}

.partner-home {
   	position: absolute;
   	top: -150px;
}

.slider-lagostore {
   	box-shadow: 0px 0px 22px 4px #999;
}

.navbar-light .navbar-toggler {
   	border: none !important;
}

.immagineBiancoNero {
   	-webkit-filter: grayscale(100%);
   	filter: grayscale(100%);
}

.btnh {
   	border-radius: 4px;
   	border: 0.5px solid gray;
   	color: #222 !important;
   	display: inline-block;
   	margin: 0 0.25em;
   	overflow: hidden;
   	padding: 24px 38px 24px 16px;
   	position: relative;
   	text-decoration: none;
   	line-height: 1;
   	border-radius: 0;
}

.btnh .btn-content {
   	font-weight: 400;
   	font-size: 1em;
   	line-height: 1.2;
   	padding: 0 26px;
   	position: relative;
   	right: 0;
   	transition: right 300ms ease;
   	display: block;
   	text-align: left;
}

.btnh .icon {
   	border-left: 1px solid #eee;
   	position: absolute;
   	right: 0;
   	text-align: center;
   	top: 50%;
   	transition: all 300ms ease;
   	transform: translateY(-50%);
   	width: 40px;
   	height: 70%;
}

.btnh .icon i {
   	position: relative;
   	top: 48%;
   	transform: translateY(-50%);
   	font-size: 30px;
}

.btnh:after {
   	content: '';
   	position: absolute;
   	top: 0;
   	bottom: 0;
   	right: 0;
   	left: 0;
   	background-color: #ddd;
   	opacity: 0;
   	transition: opacity 300ms ease;
   	cursor: pointer;
}

.btnh:hover .btn-content {
   	right: 100%;
}

.btnh:hover .icon {
   	border-left: 0;
   	font-size: 1.8em;
   	width: 100%;
}

.btnh:hover:after {
   	opacity: 0.2;
}

.btnh.btn-alt-color {
   	border-color: salmon;
   	color: salmon;
}

.btnh.btn-alt-color .icon {
   	border-left-color: salmon;
}

.btnh.btn-alt-color:after {
   	background-color: salmon;
}

.ancor-form {
   	position: absolute;
   	top: -70px;
}

.pos-icon-cont {
   	position: fixed;
   	bottom: 15px;
   	right: 15px;
   	transition: all .4s linear;
   	z-index: 10000;
}

.pos-icon-cont a {
   	background-color: #25d366;
   	padding: 12px 14px 10px 14px;
   	border-radius: 50%;
   	display: block;
}

.pos-icon-cont i {
   	font-size: 25px;
   	color: #fff !important;
}

.no-disp span {
   	display: none;
}

.col-r {
   	color: #cc0000 !important;
}

.descrizione-interna-schedina-sezione p {
   	margin-bottom: 1.5px;
}

.bollino {
   	position: absolute;
   	top: -10px;
   	right: 0;
   	z-index: 10;
   	color: #fff !important;
   	background: #B7261C;
   	padding: 15px 11px;
   	border-radius: 50%;
}

.offerte-testo {
   	display: block;
}

.p1-offerte {
   	top: 38%;
   	position: relative;
}

.p2-offerte {
   	top: 38%;
   	position: relative;
}

.color-a-sconto {
   	color: #333;
   	transition: all .4s linear;
}

.color-a-sconto:hover {
   	text-decoration: none;
   	color: #333;
   	font-weight: 600;
}

.modal-body {
   	padding: 0;
}

.arrow-lightbox {
   	max-width: 40px
}

/* FINE NORMAL CSS */
/* INIZIO MEDIA QUERY */
@media(max-width: 1299px) {
   	.h-350 h1 {
   		font-size: 30px;
   		min-width: 230px;
   		max-width: 230px;
	}
	
   	.h-350 p {
   		display: none !important;
	}
}

@media(max-width: 1199px) {
   	.h-350 h1 {
   		font-size: 26px;
   		margin-right: 40px;
	}
	
   	.h-350 p {
   		font-size: 18px;
	}
}

@media(max-width: 1080px) {
   	.h-350 {
   		height: auto;
   		flex-wrap: wrap;
	}
}

@media(max-width: 991px) {
   	.testo-centro {
   		padding: 0 15px !important;
   		padding-top: 20px !important;
	}
	
   	.p0-mob {
   		padding: 0 !important;
	}
	
   	.navbar-right_tag .dropdown_tag {
   		margin: 0 1.5rem;
	}
	
   	.nav-item {
   		text-align: center;
	}
	
   	.prec {
   		display: none;
	}
	
   	.succ {
   		display: none;
	}
	
   	.h-350 h1 {
   		display: none;
	}
	
   	.h-350 .ok h1 {
   		display: block !important;
   		max-width: 100%;
   		min-width: 100%;
   		margin-right: 0;
   		margin-bottom: 20px;
   		margin-top: 10px;
	}
	
   	.h-350 .ok1 h1 {
   		display: block !important;
   		max-width: 100%;
   		min-width: 100%;
   		margin: 0;
   		margin-top: 10px;
	}
	
   	.prec1 {
   		display: inline-block;
	}
	
   	.succ1 {
   		display: inline-block;
	}
	
   	.bread p {
   		text-align: center;
	}
	
   	.mt-md-4 {
   		margin-top: 1.5rem !important;
	}
	
   	.navbar-brand img {
   		width: 150px;
	}
}

@media(max-width: 767px) {
   	.navbar-right_tag .dropdown_tag span {
   		padding: 15px 6px;
   		display: block;
	}
	
   	.navbar-right_tag {
   		margin-top: 20px;
	}
	
   	.navbar-right_tag .dropdown_tag {
   		margin: 0;
   		padding: 0;
	}
	
   	.c-txt-rub-sez {
   		padding: 0 15px;
	}
	
   	.cataloghi {
   		margin: 5px;
   		padding: 10px;
   		font-size: 14px;
	}
	
   	.ric-prev {
   		margin: 5px;
   		padding: 10px;
   		font-size: 14px;
	}
}

@media(max-width: 595px) {
   	.intestazione {
   		display: none;
	}
	
   	.intestazione1 {
   		display: none;
	}
	
   	.h-350 {
   		padding-top: 65px;
	}
	
   	.h-350 h1 {
   		margin: 0;
   		font-size: 30px;
   		margin-bottom: 10px;
	}
	
   	.m-top-meno1 {
   		margin-top: 0;
	}
	
   	/* .position-menu-tag { position: fixed; z-index: 15; top: 100px;} */
}

@media(max-width: 450px) {
   	.prec .prec-suc {
   		display: none !important;
	}
	
   	.succ .prec-suc {
   		display: none !important;
	}
	
   	.p-succ {
   		display: block;
   		text-align: center;
	}
	
   	.p-succ a {
   		display: inline-block;
   		width: 100px;
	}
}

@media(max-width: 345px) {
   	.navbar-right_tag .dropdown_tag span {
   		font-size: 13px;
	}
}

/* FINE MEDIA QUERY */
.ricPrezzo p {
   	padding: 12px 20px;
   	margin: 0 auto;
   	text-align: center;
   	background: #fff;
   	color: #333;
   	font-size: 13px;
   	font-weight: lighter;
   	border: solid 1px #333;
}

/*.container-testo-box-sotto10 p{padding: 0!important; margin: 0!important;} .container-testo-box-sotto10 del {padding: 5px 15px; display: inline-block;} .container-testo-box-sotto10 span {padding: 5px 15px; display: inline-block;} .container-testo-box-sotto10 del:empty {padding: 0!important; display: inline-block;} .container-testo-box-sotto10 span:empty {padding: 0!important; display: inline-block;}*/
/*.prezziPag {padding: 5px; width: 100%; font-size: 20px!important; background: linear-gradient(to right, #d5d5d5 , #fff); margin-bottom: 15px;} .prezziPag del {color: #666; padding-right: 15px;} .prezziPag span {padding-left: 15px;} .prezziPag:empty {display: none!important;}*/
.background-homepage textarea {
   	/*padding-bottom: 60px;*/
   	background-color: #f2f2f2 !important;
}

.tUp {
   	text-transform: uppercase;
}

@media(max-width: 767px) {
   	.tUp {
   		padding-top: 10px;
	}
}

.slider-home .text-slider {
   	max-width: 25%;
}

@media (min-width: 320px) {
   	.slider-home .text-slider {
   		max-width: 90%;
	}
	
   	.slider-home .text-slider p {
   		display: none !important;
	}
	
   	.swiper-container.slider-home .swiper-slide a::before {
   		content: '' !important;
   		width: 100% !important;
   		height: 100% !important;
   		position: absolute !important;
   		left: 0 !important;
   		top: auto !important;
   		background: rgba(0, 0, 0, .25) !important;
   		transform: rotate(0deg) !important;
   		bottom: 0 !important;
	}
	
   	.slider-home .text-slider {
   		position: absolute !important;
   		top: 50% !important;
   		left: 50% !important;
   		transform: translate(-50%, -50%) !important;
   		text-align: center !important;
   		max-width: 90% !important;
   		width: 90% !important;
	}
}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {
   	.swiper-container.slider-home .swiper-slide a::before {
   		content: '' !important;
   		width: 100% !important;
   		height: 35% !important;
   		position: absolute !important;
   		left: 0 !important;
   		top: auto !important;
   		background: rgba(192, 0, 0, .5) !important;
   		transform: rotate(0deg) !important;
   		bottom: 0 !important;
	}
	
   	.slider-home .text-slider {
   		position: absolute !important;
   		top: 80% !important;
   		left: 50% !important;
   		transform: translate(-50%, -50%) !important;
   		text-align: center !important;
   		max-width: 90% !important;
   		width: 90% !important;
	}
	
   	.slider-home .text-slider p {
   		display: block !important;
	}
}

@media (min-width: 992px) {
   	.slider-home .text-slider p {
   		display: block !important;
	}
	
   	.slider-home .text-slider {
   		max-width: 25% !important;
   		position: absolute !important;
   		top: 45% !important;
   		left: 15% !important;
   		transform: translate(-50%, -50%) !important;
   		text-align: left !important;
   		width: 100% !important;
	}
	
   	.swiper-container.slider-home .swiper-slide a::before {
   		content: '' !important;
   		width: 50% !important;
   		height: 100% !important;
   		position: absolute !important;
   		left: -25% !important;
   		top: 0 !important;
   		background: rgba(192, 0, 0, .5) !important;
   		transform: rotate(45deg) !important;
	}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 1600px) {
   	.slider-home .text-slider p {
   		display: block !important;
	}
	
   	.slider-home .text-slider {
   		max-width: 25% !important;
   		position: absolute !important;
   		top: 45% !important;
   		left: 15% !important;
   		transform: translate(-50%, -50%) !important;
   		text-align: left !important;
   		width: 100% !important;
	}
	
   	.swiper-container.slider-home .swiper-slide a::before {
   		content: '' !important;
   		width: 50% !important;
   		height: 100% !important;
   		position: absolute !important;
   		left: -25% !important;
   		top: 0 !important;
   		background: rgba(192, 0, 0, .5) !important;
   		transform: rotate(45deg) !important;
	}
}

.btnh .icon {
   	border-left: 1px solid #eee;
   	position: absolute;
   	right: 0;
   	text-align: center;
   	top: 50%;
   	transition: all 300ms ease;
   	transform: translateY(-50%);
   	width: 40px;
   	height: 70%;
}

.btnh:hover .icon {
   	position: absolute;
   	left: 49%;
}

.btnh .icon i {
   	position: relative;
   	top: 48%;
   	transform: translateY(-50%);
   	background: url('%40/imgs/right-arrow.svg') center center no-repeat;
   	display: block;
   	width: 25px;
   	height: 25px;
}

.btnh:after {
   	content: '';
   	position: absolute;
   	top: 0;
   	bottom: 0;
   	right: 0;
   	left: 0;
   	background-color: #FFF;
   	opacity: 0;
   	transition: opacity 300ms ease;
}

.btnh:hover .btn-content {
   	right: 100%;
}

.btnh:hover .icon {
   	border-left: 0;
   	font-size: 1.8em;
   	width: 100%;
}

.btnh:hover:after {
   	opacity: 0.2;
}

figure.overlay {
   	position: relative;
   	overflow: hidden;
   	margin: 0;
}

figure.overlay a {
   	position: absolute;
   	width: 100%;
   	height: 100%;
   	top: 0;
   	left: 0;
   	z-index: 15;
   	display: block
}

figure.overlay img {
   	position: relative;
   	z-index: 5;
   	object-fit: cover;
   	height: auto;
   	width: 100%;
   	left: 50%;
   	transform: translateX(-50%)
}

@media screen and (min-width: 992px) {
   	figure.overlay img {
   		object-fit: cover;
   		height: 100%;
   		width: auto
	}
}

figure.overlay figcaption {
   	background-color: rgba(225, 225, 225, .9);
   	position: absolute;
   	left: 0;
   	top: 0;
   	width: 100%;
   	height: 100%;
   	z-index: 10;
   	opacity: 0;
   	transition: all .5s
}

figure.overlay figcaption h2 {
   	font-size: 1.7rem;
   	font-weight: 400;
   	letter-spacing: .3px;
   	text-transform: capitalize;
   	color: #000
}

figure.overlay:hover figcaption {
   	opacity: 1
}

.bg-light>* {
   	color: var(--black) !important;
}

.bg-dark>* {
   	color: var(--white) !important;
}

/* Inizio CSS Home */
.altezza-slider-home {
   	min-height: 85vh;
}

.pad-dow-sli {
   	padding: 3% 5% !important;
}

.h-dow-sli h1 {
   	/*font-size: 1.3vw; */
}

.h-dow-sli1 h2 {
   	font-size: 1.3vw;
   	color: #333;
   	max-width: 1600px;
   	margin: 0 auto;
}

.p-dow-sli p {
   	/*font-size: 1.2vw; color: #aaa;*/
}

.p-dow-sli1 p {
   	font-size: 1.1vw;
   	color: #555;
   	max-width: 1600px;
   	margin: 0 auto;
}

.a-dow-sli a {
   	display: block;
}

.container-testo-box-sotto {
   	width: auto;
   	position: absolute;
   	bottom: 0;
   	right: 0;
   	z-index: 10;
}

.container-testo-box-sotto h3 {
   	font-size: 12px;
   	text-transform: uppercase;
   	text-align: center;
   	background-color: #c00000;
   	color: #fff;
   	height: 3em;
   	line-height: 3em;
   	padding: 0 2em;
   	margin: 0;
}

.container-testo-box-sotto1 {
   	width: auto;
   	position: absolute;
   	bottom: 0;
   	left: 15px;
   	z-index: 10;
}

.container-testo-box-sotto1 h3 {
   	font-size: 12px;
   	text-transform: uppercase;
   	text-align: center;
   	background-color: #c00000;
   	color: #fff;
   	height: 3em;
   	line-height: 3em;
   	padding: 0 2em;
   	margin: 0;
}

.container-testo-box {
   	position: absolute;
   	top: 0;
   	left: 0;
   	bottom: 0;
   	right: 0;
   	transition: all .4s linear;
   	background-color: rgba(59, 60, 64, .8);
   	/*padding: 10%;*/
   	color: #fff;
   	justify-content: center;
   	display: flex;
   	transform: translate3d(-100%, 0, 0);
}

.con-box-sotto img {
   	overflow: hidden;
}

.con-box-sotto {
   	overflow: hidden;
}

.con-box-sotto a:hover .container-testo-box {
   	transform: translate3d(0, 0, 0);
}

.container-testo-box h4 {
   	font-size: 14px;
   	margin: auto;
   	padding: 0px 15px;
   	font-weight: 400;
   	white-space: nowrap;
   	text-decoration: underline;
}

.container-testo-box h3 {
   	/*font-size: 24px;*/
   	margin: auto;
   	padding: 0px 15px;
   	font-weight: 400;
   	display: block;
}

.tit-marchi h3 {
   	text-align: center;
   	text-transform: uppercase;
}

.line {
   	border: solid 1px #f6f7f8;
   	max-width: 1210px;
   	margin: 0 auto;
   	margin-top: 10px;
}

@media(max-width: 1023px) {
   	.testo-box-big {
   		margin-top: -10%;
   		max-width: 540px;
	}
	
   	.testo-box-big h2 {
   		font-size: 40px;
   		color: #3b3c40;
   		line-height: 1;
	}
	
   	.testo-box-big p {
   		font-size: 14px;
   		/*margin: 8% 8% 4%;*/
	}
	
   	.testo-box-big a {
   		font-size: 13px;
   		margin: 0 8%;
	}
	
   	.h-dow-sli h1 {
   		font-size: 20px;
	}
	
   	.h-dow-sli1 h2 {
   		font-size: 20px;
	}
	
   	.p-dow-sli p {
   		font-size: 14px;
	}
	
   	.p-dow-sli1 p {
   		font-size: 14px;
	}
}

@media(max-width: 595px) {
   	.testo-box-big {
   		margin-top: 0;
	}
	
   	.slider-home .text-slider p {
   		display: none;
	}
}

.background-homepage {
   	/*padding-bottom: 60px;*/
   	background-color: #f2f2f2;
}

.background-homepage input {
   	/*padding-bottom: 60px;*/
   	background-color: #f2f2f2 !important;
}

.background-homepage select {
   	/*padding-bottom: 60px;*/
   	background-color: #f2f2f2 !important;
}

.background-homepage .h2-homepage {
   	color: #333;
}

.background-homepage .h2-homepage::after {
   	background-color: #fff;
}

.slider-recensioni p {
   	padding-top: 45px !important;
   	text-align: center;
   	margin-bottom: 0px;
   	/*padding: 20px 60px;*/
   	color: #333;
   	font-family: 'Exo', sans-serif;
   	font-style: italic;
   	font-size: 18px;
}

.slider-recensioni p i {
   	padding: 0 10px;
   	font-size: 25px;
   	font-weight: 700;
   	color: #e18815;
   	text-align: right;
   	display: inline-block;
}

.slider-recensioni p .span-1 {
   	margin-top: 40px;
   	font-size: 23px;
   	font-weight: 700;
   	color: #373737;
   	text-transform: capitalize;
   	font-style: normal;
   	display: block;
}

.slider-recensioni p .span-2 {
   	color: #fff;
   	font-size: 18px;
   	font-weight: 500;
   	font-style: normal;
   	display: block;
}

.testo-recensioni {
   	text-align: center;
   	padding-top: 20px;
}

.star-rec {
   	text-align: center !important;
}

.pad-top-60 {
   	padding-top: 60px !important
}

.text-c {
   	text-align: center !important
}

.width-testo {
   	max-width: 330px;
}

.pad-top {
   	padding-top: 6% !important
}

.m-auto {
   	margin: auto !important
}

@media(max-width: 991px) {
   	.width-testo {
   		max-width: 100%;
	}
}

.star-rec svg {
   	width: 25px;
   	height: 25px;
   	margin-left: 10px;
   	stroke: #e18815;
   	stroke-width: 25px;
   	fill: #e18815;
}

.testo-recensioni .h2-homepage {
   	/*font-weight: 500; font-size: 2rem;*/
   	text-transform: uppercase;
}

.slider-home .swiper-pagination {
   	display: flex;
   	flex-direction: column;
   	align-items: center;
   	left: auto;
   	bottom: auto;
   	top: 50%;
   	transform: translateY(-50%);
   	right: 70px;
   	width: auto;
}

.slider-home .swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet {
   	transition: 0.2s;
   	width: 8px;
   	height: 8px;
   	opacity: 1;
   	border: 1px solid #FFFFFF;
   	background: transparent;
   	margin: 0;
   	margin-bottom: 12px;
}

.slider-home .swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet:last-of-type {
   	margin-bottom: 0 !important;
}

.slider-home .swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet:hover {
   	background: transparent;
}

.slider-home .swiper-pagination-bullet,
.swiper-btm-slide .swiper-pagination-bullet {
   	background: transparent;
   	border: 1px solid black;
   	width: 0.75rem;
   	height: 0.75rem;
   	opacity: 1;
}

.swiper-btm-slide .swiper-pagination-bullet-active,
.slider-home .swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
   	width: 12px;
   	height: 12px;
   	opacity: 1;
   	background: #c00000;
   	margin-bottom: 10px;
}

/*.box-servizi-homepage{margin-top: 30px;}*/
.box-servizi-homepage .position-relative {
   	padding-left: 0px;
}

.box-servizi-homepage h4 {
   	text-transform: uppercase;
   	margin-bottom: 12px;
   	color: #333;
}

.box-servizi-homepage a:hover h3 {
   	text-decoration: underline;
}

.box-servizi-homepage p {
   	color: #777777;
   	margin-bottom: 25px;
}

.box-servizi-homepage span {
   	font-size: 12px;
   	text-transform: uppercase;
   	font-weight: 700;
   	border-bottom: 1px solid;
}

.box-servizi-homepage a:hover span {
   	color: #C11B28;
}

.icona-homepage {
   	position: absolute;
   	left: 0px;
   	top: 0px;
   	width: 45px;
}

.img-azi img {
   	-webkit-box-shadow: 20px -20px 0px 0px #c00000;
   	box-shadow: 20px -20px 0px 0px #c00000;
}

@media(max-width: 767px) {
   	.slider-home .swiper-pagination {
   		display: none;
	}
	
   	.img-azi img {
   		-webkit-box-shadow: 0px 0px 0px 0px #c00000;
   		box-shadow: 0px 0px 0px 0px #c00000;
	}
}

/* Fine CSS Home */
.slider-home .text-slider p {
   	letter-spacing: 0.05em;
   	color: #FFFFFF;
   	margin-bottom: 7px;
   	font-family: "Nunito Sans";
}

.slider-home .text-slider h2 {
   	letter-spacing: 0.05em;
   	align-items: center;
   	color: #FFFFFF;
   	margin: 0;
}

.sli-prod .swiper-slide a img {
   	border-radius: 0px;
}

.sli-prod .swiper-slide a img {
   	border-radius: 0px;
}

.sli-prod .swiper-slide a img {
   	border-radius: 0px;
}

.sli-prod .swiper-slide a img {
   	border-radius: 0px;
}

.sli-prod .swiper-slide a img {
   	border-radius: 0px;
}

.sli-prod .swiper-slide a img {
   	border-radius: 0px;
}

.sli-prod .swiper-slide a img {
   	border-radius: 0px;
}

.sli-prod .swiper-slide a img {
   	border-radius: 0px;
}

.sli-prod .swiper-slide a img {
   	border-radius: 0px;
}

/* Inizio CSS Menu/Navbar */
.dropdown-toggle::after {
   	display: none;
}

.dropdown:hover .dropdown-menu {
   	display: block !important;
}

.dropdown-menu {
   	border-radius: 0px;
   	margin-top: 0px;
}

.nav-item {
   	padding: 0px 8px;
}

.nav-item:last-child {
   	padding-right: 0px;
}

.nav-link {
   	color: #000 !important;
   	font-size: 16px;
   	font-weight: 500;
}

/*.navbar-brand img{width: 200px;}*/
.navbar-nav {
   	margin: 0 auto;
}

.navbar-brand span {
   	text-transform: uppercase;
   	font-size: 26px;
   	letter-spacing: -1px;
}

.navbar-brand span .firstLetter {
   	font-size: 70px;
   	vertical-align: middle;
   	display: inline;
   	padding: 0;
   	margin: 0;
}

.navbar-brand span span {
   	font-size: 16px;
   	margin-top: -45px;
   	display: block;
   	padding-left: 38px;
   	letter-spacing: 0;
}

/* Fine CSS Menu/Navbar */
/* Icon 1 */
.first-button {
   	border: 0;
}

.animated-icon1,
.animated-icon2,
.animated-icon3 {
   	width: 30px;
   	height: 20px;
   	position: relative;
   	margin: 0px;
   	-webkit-transform: rotate(0deg);
   	-moz-transform: rotate(0deg);
   	-o-transform: rotate(0deg);
   	transform: rotate(0deg);
   	-webkit-transition: .5s ease-in-out;
   	-moz-transition: .5s ease-in-out;
   	-o-transition: .5s ease-in-out;
   	transition: .5s ease-in-out;
   	cursor: pointer;
}

.animated-icon1 span,
.animated-icon2 span,
.animated-icon3 span {
   	display: block;
   	position: absolute;
   	height: 3px;
   	width: 100%;
   	border-radius: 9px;
   	opacity: 1;
   	left: 0;
   	-webkit-transform: rotate(0deg);
   	-moz-transform: rotate(0deg);
   	-o-transform: rotate(0deg);
   	transform: rotate(0deg);
   	-webkit-transition: .25s ease-in-out;
   	-moz-transition: .25s ease-in-out;
   	-o-transition: .25s ease-in-out;
   	transition: .25s ease-in-out;
}

.animated-icon1 span {
   	background: #c00000;
}

.animated-icon1 span:nth-child(1) {
   	top: 0px;
}

.animated-icon1 span:nth-child(2) {
   	top: 10px;
}

.animated-icon1 span:nth-child(3) {
   	top: 20px;
}

.animated-icon1.open span:nth-child(1) {
   	top: 11px;
   	-webkit-transform: rotate(135deg);
   	-moz-transform: rotate(135deg);
   	-o-transform: rotate(135deg);
   	transform: rotate(135deg);
}

.animated-icon1.open span:nth-child(2) {
   	opacity: 0;
   	left: -60px;
}

.animated-icon1.open span:nth-child(3) {
   	top: 11px;
   	-webkit-transform: rotate(-135deg);
   	-moz-transform: rotate(-135deg);
   	-o-transform: rotate(-135deg);
   	transform: rotate(-135deg);
}

.cercaMenu svg {
   	width: 20px;
   	height: 20px;
   	fill: #333;
   	margin-top: 7px;
}

.cercaMenu {
   	padding-right: 9px;
   	cursor: pointer;
   	background: none;
   	border: none;
}

.cercaMenu:focus {
   	outline: none;
}

.cerca_navbar {
   	padding-bottom: 10px;
   	text-align: center;
}

#search-box {
   	width: calc(100% - 45px) !important;
   	border-radius: 0 !important;
}

.cerca_navbar .fa-search {
   	line-height: 0;
   	padding: 10px 30px 10px 15px;
   	background-color: #cb0265;
   	color: #fff;
   	border-top-right-radius: 0px;
   	border-bottom-right-radius: 0px;
}

.searchResult {
   	top: calc(100% - 1rem) !important;
}

@media(max-width: 991px) {
   	#search-box {
   		width: calc(100% - 45px) !important;
	}
	
   	.cercaMenu {
   		margin-top: -3px;
	}
}

.fa-search {
   	background-image: url('%40/js-css/svg/search-w.svg');
   	background-repeat: no-repeat;
   	background-position: center;
   	background-size: 22px;
}

.fa-times {
   	background-image: url('%40/js-css/svg/close-w.svg') !important;
}

/* Inizio CSS Footer */
.px-foot {
   	padding-left: 5%;
   	padding-right: 5%;
}

.max-logo-foot {
   	max-width: 120px;
}

.line-foot {
   	border-bottom: solid 1px #999;
   	border-top: solid 1px #999;
}

.link-cat-foot a {
   	text-align: left;
   	display: block;
   	color: #FFF !important;
   	padding: 0 20px;
   	transition: all .4s linear;
   	cursor: pointer;
}

.link-cat-foot a:hover {
   	color: #c00000 !important;
}

.link-aft-cat-foot a {
   	color: #FFF !important;
   	padding: 0 20px;
   	transition: all .4s linear;
   	cursor: pointer;
   	border-right: solid 1px #999;
}

.link-aft-cat-foot a:last-child {
   	border: none;
}

.link-aft-cat-foot a:hover {
   	color: #c00000 !important;
}

.last-foot p {
   	color: #FFF;
   	padding: 0 20px;
   	margin: 0;
}

.link-aft-cat-foot svg {
   	width: 20px;
   	height: 20px;
   	fill: #FFF;
   	transition: all .5s linear;
}

.link-aft-cat-foot a:hover svg {
   	fill: #c00000 !important;
}

.navbar-brand-foot span {
   	text-transform: uppercase;
   	font-size: 16px;
   	color: #999 !important;
   	transition: all .5s linear;
}

.navbar-brand-foot span .firstLetter {
   	font-size: 42px;
   	vertical-align: middle;
   	display: inline;
   	padding: 0;
   	margin: 0;
}

.navbar-brand-foot span span {
   	font-size: 11px;
   	margin-top: -29px;
   	display: block;
   	padding-left: 35px;
}

.navbar-brand-foot:hover span {
   	color: #fff !important;
}

.pos-whatsapp a {
   	transition: all 0.3s linear;
   	font-size: 23.5px !important;
   	color: #fff !important;
   	background-color: #0ecc0e;
   	border-radius: 8px;
   	width: 40px;
   	height: 40px;
   	text-align: center;
}

.pos-whatsapp {
   	z-index: 12;
   	position: fixed;
   	bottom: 40px;
   	left: 15px;
}

.pos-whatsapp:hover a {
   	color: #0ecc0e !important;
   	background-color: #fff;
}

.pos-whatsapp svg {
   	width: 25px;
   	height: 25px;
   	fill: #fff !important;
   	transition: all .5s linear;
}

.pos-whatsapp:hover svg {
   	fill: #0ecc0e !important;
}

.go-top {
   	position: fixed;
   	right: 15px;
   	bottom: 40px;
   	color: #FFF !important;
   	background-color: #3b3c40;
   	z-index: 999;
   	padding: 10px 14px;
   	display: block;
}

.go-top:hover {
   	color: #FFF !important;
   	background-color: #c00000 !important;
}

@media(max-width: 991px) {
   	.link-cat-foot a {
   		padding: 0 12px;
	}
}

@media(max-width: 767px) {
   	.max-logo-foot {
   		margin: 0 auto;
	}
	
   	.last-foot {
   		text-align: center;
	}
	
   	.link-aft-cat-foot a {
   		border: none;
   		display: inline-block;
   		margin-bottom: 10px;
   		text-align: center;
	}
	
   	.link-cat-foot a {
   		display: block;
   		margin-bottom: 0px;
   		text-align: center;
	}
	
   	.navbar-brand {
   		width: 50%;
	}
}

#cookieChoiceInfo span {
   	font-weight: 400;
}

#cookieChoiceInfo span,
#cookieChoiceInfo a {
   	font-size: .9rem;
}

/* Fine CSS Footer*/
/* Form Contatti */
.grecaptcha-badge {
   	display: none !important;
}

.smallTerms {
   	font-size: 13px !important;
   	padding-left: 15px;
}

.smallTerms a {
   	font-size: 13px !important;
}

/*.form-check-input[type="checkbox"] {    border: 1px solid #333;}*/
.form-check-input[type="checkbox"] {
   	border-radius: 0;
   	border: 2px solid #333;
   	width: 1.5em;
   	height: 1.5em;
   	margin-top: .15em;
}

.formm textarea {
   	height: auto;
   	min-height: auto;
}

/* Form Contatti */
.grecaptcha-badge {
   	display: none !important;
}

.smallTerms {
   	font-size: 13px !important;
   	padding-left: 15px;
}

.smallTerms a {
   	font-size: 13px !important;
}

/*.form-check-input[type="checkbox"] {    border: 1px solid #333;}*/
.form-check-input[type="checkbox"] {
   	border-radius: 0;
   	border: 2px solid #333;
   	width: 1.5em;
   	height: 1.5em;
   	margin-top: .15em;
}

.formm textarea {
   	height: auto;
   	min-height: auto;
}


.selector-for-some-widget {
   	box-sizing: content-box
}